Are iOS 236, 238 and whatnot necessary at all? Or will d2x cover everything?

Discussion in 'Wii - Hacking' started by Subscriber0101, Mar 6, 2016.

  1. Subscriber0101
    OP

    Subscriber0101 GBAtemp Regular

    Member
    137
    13
    Jun 9, 2015
    United States
    USA
    With d2x out there, I have to ask: is there any need for iOS 236 installers? I'm seeing recent guides say they are, and I wanna know if I help hack a friend's Wii.

    When using ULGX, is there any need for iOS 236, or will installing only d2x cover it?
     
  2. portugeek

    portugeek GBAtemp Fan

    Member
    374
    67
    Apr 6, 2013
    United States
    If I recall correctly, cIOS 236 was needed to more efficiently install other IOS's. Or when you needed to install IOS's into slots that had already been stubbed. I'm not sure if you need it anymore. I have it, and I still load 236 when using Waninkoko's Wad Manager. But that's more out of habit I think. Only because when I use WiiMod it runs IOS 58. I've never had any problems installing cIOS's with it. Although, I'm not sure if it actually uses IOS 58 for IOS installation, or if it's auto loading 236 just before installation.

    I would hate to give you incorrect information.

    I've always used mauifrog's softmod guide with confidence.
     
  3. mike333

    mike333 GBAtemp Advanced Fan

    Member
    708
    61
    Aug 30, 2010
    Poland
    It was recovery against fixes instructed by N in new IOSes before AHBPROT was introduced.